/* <RadMenu / Openbus> */
/* http://www.telerik.com/help/aspnet-ajax/menu_appearancecreatingacustomskin.html */

.RadMenu_linak .rmRootGroup,
.RadMenu_linak .rmLink,
.RadMenu_linak .rmText,
.RadMenu_linak .rmLeftArrow,
.RadMenu_linak .rmRightArrow,
.RadMenu_linak .rmTopArrow,
.RadMenu_linak .rmBottomArrow
{
	background-color: white;
}

.RadMenu_linak .rmRootGroup
{
	/*border: 1px solid #828282;
	background-repeat: repeat-x;
	background-position: 0 -408px;
	background-color: #e6e6e6;*/
}

/* <Root items> */

.RadMenu_linak,
.RadMenu_linak .rmLink
{
	margin-left: -3px;
	margin-right: -3px;
	padding-top:5px;
	text-transform: uppercase;
	text-decoration: none;
	 /* kina font: normal 12px arial, sans-serif !important;  */
	/*font: normal 10px/25px verdana, Arial, sans-serif;*/
	font: normal 10px verdana, Arial, sans-serif;
	color: #000;
}

.RadMenu_linak .rmLink,
.RadMenu_linak .rmDisabled,
.RadMenu_linak .rmDisabled:hover
{
	/*background-position: 0 -72px;*/
}

.RadMenu_linak .rmText,
.RadMenu_linak .rmDisabled .rmText,
.RadMenu_linak .rmDisabled:hover .rmText
{
	/*background-position: 100% -96px;*/
}

.RadMenu_linak .rmFirst .rmLink,
.RadMenu_linak .rmFirst .rmLink:hover,
.RadMenu_linak .rmLast .rmText,
.RadMenu_linak .rmLast .rmLink:hover .rmText,
.RadMenu_linak .rmVertical .rmLink,
.RadMenu_linak .rmVertical .rmText
{
	/*background-repeat: no-repeat;
	background-position: 0 500px;
	padding-right:8px;*/
}

.RadMenu_linak .rmVertical .rmFirst,
.RadMenu_linak .rmVertical .rmLast
{
	background: none;
}

.RadMenu_linak .rmLink:hover,
.RadMenu_linak .rmFocused,
.RadMenu_linak .rmSelected
{
	color: #669900;
	cursor:  pointer;
}

.RadMenu_linak .rmSelected
{
	 /*her selected
	 font-weight:bold;
	 cursor: text;*/
}

.RadMenu_linak .rmVertical .rmLink
{
	padding-top: 1px;
	padding-bottom: 1px;
}

.RadMenu_linak .rmVertical .rmLink:hover,
.RadMenu_linak .rmVertical .rmFocused,
.RadMenu_linak .rmVertical .rmSelected,
.RadMenu_linak .rmVertical .rmExpanded,
.RadMenu_linak .rmVertical .rmExpanded:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
}

.RadMenu_linak .rmVertical .rmFirst .rmLink:hover,
.RadMenu_linak .rmVertical .rmFirst .rmFocused,
.RadMenu_linak .rmVertical .rmFirst .rmSelected,
.RadMenu_linak .rmVertical .rmFirst .rmExpanded,
.RadMenu_linak .rmVertical .rmFirst .rmExpanded:hover
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_linak .rmVertical .rmLast .rmLink:hover,
.RadMenu_linak .rmVertical .rmLast .rmFocused,
.RadMenu_linak .rmVertical .rmLast .rmSelected,
.RadMenu_linak .rmVertical .rmLast .rmExpanded,
.RadMenu_linak .rmVertical .rmLast .rmExpanded:hover
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_linak .rmVertical .rmItem .rmDisabled:hover
{
	padding-top: 1px;
	padding-bottom: 1px;
	border-width: 0;
}

.RadMenu_linak .rmExpanded,
.RadMenu_linak .rmExpanded:hover
{
	background-color: #fff;
	background-position: 0 -72px;
}

.RadMenu_linak .rmExpanded .rmText,
.RadMenu_linak .rmExpanded:hover .rmText
{
	background-position: 100% -96px;
}

.RadMenu_linak .rmLast .rmExpanded .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
}

.RadMenu_linak .rmDisabled,
.RadMenu_linak .rmDisabled:hover
{
	color: #7d7d7d;
	background-color: transparent;
}

/* </Root items> */

/* <Separators> */

.RadMenu_linak .rmHorizontal .rmSeparator .rmText,
.RadMenu_linak .rmVertical .rmHorizontal .rmSeparator .rmText
{
	height: 22px;
	margin: 1px 0 0;
	width: 1px;
	background-color: #A8A8A8;
}

.RadMenu_linak_Context .rmSeparator .rmText,
.RadMenu_linak .rmHorizontal .rmGroup .rmSeparator .rmText,
.RadMenu_linak .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	background-color: transparent;
	background-position: 0 -406px;
}

/* </Separators> */

/* </RadMenu / Default> */